<head>
<meta name="description" content="" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<?
session_start();
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina  preciso esta logado!"; }
else{
$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
if($Gms[0] <= 0) { echo "Voc no faz parte da Administrao"; }
else{ 
?>

</head>

<body>
<h2><font color="#000000">Tickets</font></h2>
  <br>

<table width="96%" height="30" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr bgcolor="#93BC0C"> 
			    
    <td height="15" bgcolor="#0000FF"><b><font color="#fff">Titulo</font></span></b></td>
                
    <td bgcolor="#0000FF"><b><font color="#fff">Data do envio</font></span></b></td>
  </tr>
<?   
  $Query = mssql_query("select Titulo, Id, Data from Noticias order by id desc");
  for($i=0;$i<mssql_num_rows($Query);$i++) {
  $rank = $i+1;
  $Array = mssql_fetch_row($Query);			  
	    if($i % 2)
{
$cor="#EFEFEF";
}
else
{
$cor="#f8f8f8";
}
  ?>
              <tr bgcolor="#f8f8f8"> 
			  <td width="647" height="15" <? echo" bgcolor='$cor'"; ?>> <span class="style2"> 
                <?=$Array[0]?>
 [<a href="index.php?go=del_noticia&id=<?=$Array[1]?>">Deletar</a>] [<a href="index.php?go=edit_noticia&id=<?=$Array[1]?>">Editar</a>]</span></td>
                <td width="307" <? echo" bgcolor='$cor'"; ?>> 
                  <span class="style2">
                  <?=$Array[2]?>
                  </span> </td>
		<? } ?>
              </tr>
</table>
</body>
</html>
<? } } ?>